/** 
* @file 
* Responsive styling for Montreal theme. 
*/

@media (max-width: 575.98px) {
	
	
  
	/*  Header  */
	
	.navbar{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	
	.site-logo img {
	  width: 170px;
	}
	
	.page-nav-main{
		width: 100%;
	}
	
	.menu--main{
		padding: 10px 0 10px;
    font-size: 0.95em;
	}
	
	.menu--main .navbar-nav{
		
	}
	
	.menu--main .nav-link{
		padding: 15px 10px !important;
	}
	
	.page-nav-additional{
		width: 100%;
		display: flex;
		justify-content: flex-start;
	}
	
	#views-exposed-form-search-page-1 .form-text {
    padding: 7px 30px 6px 12px;
	}
	
	#views-exposed-form-search-page-1 .form-submit{
		width: 35px;
		height: 33px;
		background-size: 15px;
	}
	
	#block-requestacall-2 .request-call a{
		padding: 8px 10px;
		font-size: 0.75em;
		border-radius: 8px;
	}
	
	
	/*  Front Slides  */
	
	.path-frontpage .slider-holder,
	#frontpage-slide-block-4{
		height: 350px;
	}
	
	#frontpage-slide-block-4 .frontpage-slide-item{
		background-attachment: unset;
		/* background-position: right; */
	}
	
	#frontpage-slide-block-4 .frontpage-slide-item .container{
		padding-top: 150px;
    padding-bottom: 70px;
	}
	
	#frontpage-slide-block-4 .slide-title{
		font-size: 1.4em;
	}
	
	#frontpage-slide-block-4 .slide-subtitle{
		width: 75%;
    font-size: 0.88em;
	}
	
	#block-views-block-frontpage-slide-block-4 .view-footer .container{
		top: -30px;
	}
	
	
	
	
	/*  Clients Block  */
  #block-clients-block-slick h2 {
    font-size: 0.95em;
    text-align: center;
  }
	
	#block-clients-block-slick .slick__slide .slide__content .field-content img{
		max-width: 50px;
	}
	
	
	
	/*  IBFC in numbers  */
  .path-frontpage .striplane-first {
    margin-top: 50px;
  }
  #block-ibfcallianceinnumbers-2 {
    /* padding: 30px 0 20px; */
		margin-bottom: -20px;
  }
  .ibfc-numbers-holder .ibfc-numbers-title {
    font-size: 1.6em;
    margin-bottom: 20px;
  }
  .ibfc-numbers-numbers-holder {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .ibfc-numbers-holder .ibfc-numbers {
    width: 105px;
    display: block;
    margin-bottom: 20px;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-counter {
    font-size: 1.8em;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-desc {
    font-size: 0.65em;
    line-height: 1.2em;
  } 
	
	/*  Courses Block, Course Page, Search Page  */
	
	#block-views-block-courses-block-1-2{
		margin-bottom: -20px;
	}
	
  .block-views-blockcourses--block-1 h2 {
    font-size: 1.6em;
  }
  .block-views-blockcourses--block-1 .views-row,
  .page-courses .views-row,
  .page-search .views-row,
	.view-id-articles.view-display-id-page_1 .views-row {
    width: 96%;
    font-size: 0.8em;
    line-height: 1.35em;
    padding: 10px;
    margin: 0 2% 40px 2%;
  }
  .block-views-blockcourses--block-1 .views-row {
    margin-bottom: 30px;
  }
  .block-views-blockcourses--block-1 .views-field-title,
  .page-courses .views-field-title,
  .page-search .views-field-title {
    font-size: 1.1em;
    line-height: 1.5em;
  }
  .block-views-blockcourses--block-1 .views-field-field-image img,
  .page-courses .views-field-field-image img,
  .page-search .views-field-field-image img {
    width: 100%;
  }
  .block-views-blockcourses--block-1 .view-footer a,
  .block-views-blocktestimonials-block-2 .view-footer a,
	.block-views-blockarticles-block-2 .view-footer a{
		padding: 8px 12px;
    font-size: 0.80em;
	}
	
	/*  Testimonials Block  */
	
	.block-views-blocktestimonials-block-2{
		margin-top: 60px;
	}
	
	.block-views-blocktestimonials-block-2 h2,
	.block-views-blockarticles-block-2 h2{
    font-size: 1.6em;
  }
	
	.block-views-blocktestimonials-block-2 .skin-default{
    background-position-x: 0px;
    background-position-y: 10px;
    background-size: 40px;
	}
	
	.block-views-blocktestimonials-block-2 .views_slideshow_cycle_main{
		padding: 0;
		width: 78%;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-body p{
		font-size: 0.86em;
		margin-bottom: 0.8em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-title{
		font-size: 0.90em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-field-position-company{
		font-size: 0.78em;
		line-height: 1.3em;
	}
	
	.block-views-blocktestimonials-block-2 .views-slideshow-controls-bottom{
		padding-top: 10px;
	}
	
	
	
	/*  Articles Block  */
  .block-views-blockarticles-block-2{
		margin-top: 60px;
    margin-bottom: -40px;
	}
	
	.block-views-blockarticles-block-2 .view-header{
		display: block;
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	
	.block-views-blockarticles-block-2 .view-header .video-snapshot img{
		width: 100%
	}
	
	.block-views-blockarticles-block-2 .view-content{
		width: 90%;
    margin: 0 auto;
    display: table;
	}
	
	.block-views-blockarticles-block-2 .front-articles-block-2{
		display: flex !important;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	
	.block-views-blockarticles-block-2 .views-row{
		width: 100% !important;
    float: none;
	}
	
	.block-views-blockarticles-block-2 .views-field-title{
    font-size: 1.0em;
    top: -82px;
    margin-bottom: -35px;
    position: relative;
	}
	
	.block-views-blockarticles-block-2 .view-footer{
		 margin-top: 20px;
    position: relative;
    z-index: 30;
	}
	
	
	
	/*  Simplenews Subscription Block  */
  .simplenews-subscriptions-block-ibfc-newsletter2 {
    padding: 30px 0;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 h2 {
    text-align: center;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-item-message {
    width: 100%;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .layout--onecol {
    width: 100%;
  }
	
	.simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-item{
		margin-bottom: 0;
	}
	
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-actions,
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-actions #edit-submit {
    width: 100%;
  } 
	
	/*  Contact Form  */
	
	.contact-container{
		margin-top: 30px;
		margin-bottom: -60px;
	}
	
	/*  Footer  */
	
	
  #block-footersocialicons-2 .footer-social-icons .social-icon {
		width: 30px;
    height: 40px;
    margin-right: 30px;
  }
  .site-footer__top .region {
    width: 100%;
  }
  .site-footer .container {
    background-position-x: right;
    background-position-y: center;
    background-size: 50%;
  } 
	
	/*  Node Pages  */
	
	body, p, a, li {
		font-size: 0.94em;
	}
	
 

	.cols-title h4{
		font-size: 1.2em;
	}
	
	.pageimage-holder .page-image-field{
		height: 280px;
	}
	
	.title-holder.page-image-exists {
    margin-top: -140px;
		
	}
	
	#block-subheading.page-image-exists {
    width: 85%;
    font-size: 0.80em;
    margin-bottom: 50px;
	}
	
	.block-page-title-block h1{
		margin-bottom: 5px;
	}
	

	
	 .block-page-title-block h1,
  .light-blue-childs .grids-title{
    font-size: 1.6em;
  } 
	
	
	
	/*  Contact Sidebar  */
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h3 {
    font-size: 1.6em;
    margin-top: 10px;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup p {
    font-size: 0.98em;
    line-height: 1.5em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h4 {
    font-size: 1.6em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-body-markup p {
    font-size: 1.4em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .js-form-item {
    padding: 10px 20px;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-control {
    padding: 10px 12px;
    font-size: 0.94em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-actions .webform-button--submit {
    font-size: 0.98em;
    padding: 8px;
  } 
	
	/*  Learning Page  */
  .learning-grids-holder {
    margin: 30px 0;
  }
  .learning-grids-holder .learning-grid {
    width: 100%;
    margin: 0 0 20px 0;
    background-size: cover;
  }
  .learning-grids-holder .learning-grid .grid-icon {
    float: left;
    margin-right: 20px;
  }
  .learning-grids-holder .learning-grid .grid-icon img {
    width: 45px;
  }
  .learning-grids-holder .learning-grid .grid-title {
    margin-bottom: 5px;
    font-size: 0.9em;
  }
  .learning-grids-holder .learning-grid .grid-link {
    font-size: 0.85em;
  }
	
	/*  About page  */
	
	.container.our-board .col{
		width: 80%;
    margin: 0 auto 30px;
	}
	
	.team-inline-image{
		width: 200px;
	}
	
	/*  Contact Page  */
	
	.node-4 #block-subheading.page-image-exists{
		margin-bottom: 40px;
	}
}


@media (min-width: 576px) and (max-width: 767.98px) {
  
	/*  Header  */
	
	.navbar{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	
	.site-logo img {
	  width: 170px;
	}
	
	.page-nav-main{
		width: 100%;
	}
	
	.menu--main{
		padding: 10px 0 10px;
    font-size: 0.95em;
	}
	
	.menu--main .navbar-nav{
		flex-direction: row;
		justify-content: flex-start !important;
	}
	
	.menu--main .nav-link{
		padding: 15px 8px !important;
	}
	
	.page-nav-additional{
		width: 100%;
		display: flex;
		justify-content: flex-start;
	}
	
	#block-requestacall-2 .request-call a{
		padding: 8px 10px;
		font-size: 0.75em;
		border-radius: 8px;
	}
	
	
	
	
	/*  Front Slides  */
	
	.path-frontpage .slider-holder,
	#frontpage-slide-block-4{
		height: 400px;
	}
	
	#frontpage-slide-block-4 .frontpage-slide-item{
		background-attachment: unset;
		/* background-position: right; */
	}
	
	#frontpage-slide-block-4 .frontpage-slide-item .container{
		padding-top: 200px;
    padding-bottom: 70px;
	}
	
	#frontpage-slide-block-4 .slide-title{
		font-size: 1.5em;
	}
	
	#frontpage-slide-block-4 .slide-subtitle{
		width: 65%;
    font-size: 0.90em;
	}
	
	
	
	
	/*  Clients Block  */
  #block-clients-block-slick h2 {
		font-size: 0.9em;
		text-align: center;
		margin-bottom: 10px;
  }
	
	
	
	/*  IBFC in numbers  */
  #block-ibfcallianceinnumbers-2 {
    /* padding: 30px 0 20px; */
		
  }
  .ibfc-numbers-holder .ibfc-numbers-title {
    font-size: 1.6em;
    margin-bottom: 20px;
  }
  .ibfc-numbers-numbers-holder {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .ibfc-numbers-holder .ibfc-numbers {
    width: 105px;
    display: block;
    margin-bottom: 20px;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-counter {
    font-size: 1.8em;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-desc {
    font-size: 0.65em;
    line-height: 1.2em;
  } 
	
	/*  Courses Block, Course Page, Search Page   */
	
	#block-views-block-courses-block-1-2{
		margin-bottom: -20px;
	}
  .block-views-blockcourses--block-1 h2 {
    font-size: 1.6em;
  }
  .block-views-blockcourses--block-1 .views-row,
  .page-courses .views-row,
  .page-search .views-row,
	.view-id-articles.view-display-id-page_1 .views-row {
    width: 46%;
    font-size: 0.8em;
    line-height: 1.35em;
    padding: 10px;
    margin: 0 2% 40px 1%;
		height: 325px;
  }
	
	#block-views-block-courses-block-1-2 .view-header{
		width: 46%;
    padding: 10px;
    margin: 0 2% 40px 1%;
    height: 325px;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title{
		margin-top: 205px;
    line-height: 1.2em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title a{
		font-size: 0.9em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-link a{
		font-size: 0.68em;
	}
	
	
	.view-id-articles.view-display-id-page_1 .views-row{
		height: 345px;
	}
	
	
  .block-views-blockcourses--block-1 .views-row {
    margin-bottom: 30px;
  }
  .block-views-blockcourses--block-1 .views-field-title,
  .page-courses .views-field-title,
  .page-search .views-field-title {
    line-height: 1.2em;
  }
  .block-views-blockcourses--block-1 .views-field-field-image img,
  .page-courses .views-field-field-image img,
  .page-search .views-field-field-image img {
    width: 100%;
  }
  .block-views-blockcourses--block-1 .view-footer {
    font-size: 0.9em;
  } 
	
	/*  Testimonials Block  */
	
	.block-views-blocktestimonials-block-2 h2,
  .block-views-blockarticles-block-2 h2{
    font-size: 1.6em;
  }
	
	.block-views-blocktestimonials-block-2 .skin-default{
    background-position-x: 0px;
    background-position-y: 10px;
    background-size: 40px;
	}
	
	.block-views-blocktestimonials-block-2 .views_slideshow_cycle_main{
		padding: 0;
		width: 78%;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-body p{
		font-size: 0.94em;
    margin-bottom: 0.8em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-title{
		font-size: 0.98em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-field-position-company{
		font-size: 0.90em;
	}
	
	/*  Articles Block  */
  .block-views-blockarticles-block-2{
		margin-top: 60px;
    margin-bottom: -40px;
	}
	
	.block-views-blockarticles-block-2 .front-articles-block-2{
		display: flex !important;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	
	.block-views-blockarticles-block-2 .views-row{
		width: 50% !important;
    float: none;
	}
	
	.block-views-blockarticles-block-2 .views-field-title{
		font-size: 1.0em;
    top: -50px;
    margin-bottom: -15px;
    position: relative;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #FFF;
	}
	
	.block-views-blockarticles-block-2 .view-footer{
		 margin-top: 20px;
    position: relative;
    z-index: 30;
	}
	
	
	/*  Simplenews Subscription Block  */
  .simplenews-subscriptions-block-ibfc-newsletter2 {
    padding: 30px 0;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 h2 {
    text-align: center;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-item-message {
    width: 100%;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .layout--onecol {
    width: 100%;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-actions,
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-actions #edit-submit {
    width: 100%;
  } 
	
	
	
	/*  Node Pages  */
  .block-page-title-block h1,
  .light-blue-childs .grids-title {
    font-size: 1.6em;
  } 
	
	.cols-title h4{
		font-size: 1.2em;
	}
	
	#block-subheading.page-image-exists {
		width: 70%;
    font-size: 0.85em;
    margin-bottom: 80px;
	}
	
	/*  Contact Sidebar  */
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h3 {
    font-size: 1.6em;
    margin-top: 10px;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup p {
    font-size: 0.98em;
    line-height: 1.5em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h4 {
    font-size: 1.6em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-body-markup p {
    font-size: 1.4em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .js-form-item {
    padding: 10px 20px;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-control {
    padding: 10px 12px;
    font-size: 0.94em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-actions .webform-button--submit {
    font-size: 0.98em;
    padding: 8px;
  } 
	
	/*  Learning Page  */
  .learning-grids-holder {
    margin: 30px 0;
  }
  .learning-grids-holder .learning-grid {
    width: 47%;
    margin: 0 3% 30px 0;
    background-size: cover;
  }
  .learning-grids-holder .learning-grid .grid-icon img {
    width: 45px;
  }
  .learning-grids-holder .learning-grid .grid-title {
    margin-bottom: 5px;
    font-size: 0.9em;
  }
  .learning-grids-holder .learning-grid .grid-link {
    font-size: 0.85em;
  }
	
	/*  Contact Page  */
	
	.node-4 #block-subheading.page-image-exists{
		margin-bottom: 55px;
	}
	
	
	/*  Contact Form  */
	
	.contact-container{
		margin-top: 30px;
		margin-bottom: -60px;
	}
	
	
	/*  About page  */
	
	.container.our-board .col{
		width: 80%;
    margin: 0 auto 40px;
	}
	
	.team-inline-image{
		width: 200px;
	}
	
	
}


@media (min-width: 768px) and (max-width: 991.98px) {
	
	/*  Header  */
	
	.navbar{
		padding-top: 12px;
		padding-bottom: 12px;
	}
	
	.site-logo img {
	  width: 160px;
	}
	
	.page-nav-main{
		width: 100%;
	}
	
	.menu--main{
		padding: 10px 0 10px;
    font-size: 0.95em;
	}
	
	.menu--main .navbar-nav{
		flex-direction: row;
		justify-content: flex-start !important;
	}
	
	.page-nav-additional{
		width: 100%;
		display: flex;
		justify-content: flex-start;
	}
	
	.menu--main .nav-link{
		padding: 15px 10px !important;
	}
	
	#block-requestacall-2 .request-call a{
		padding: 8px 10px;
		font-size: 0.75em;
		border-radius: 8px;
	}
	
	
	/*  Front Slides  */
	
	.path-frontpage .slider-holder,
	#frontpage-slide-block-4{
		height: 450px;
	}
	
	#frontpage-slide-block-4 .frontpage-slide-item{
		background-attachment: unset;
		/* background-position: right; */
	}
	
	#frontpage-slide-block-4 .frontpage-slide-item .container{
		padding-top: 230px;
    padding-bottom: 90px;
	}
	
	#frontpage-slide-block-4 .slide-title{
		font-size: 1.6em;
	}
	
	#frontpage-slide-block-4 .slide-subtitle{
    width: 50%;
    font-size: 0.95em;
	}
	
	
	
	
	/*  Clients Block  */
  #block-clients-block-slick h2 {
    font-size: 0.9em;
		text-align: center;
		margin-bottom: 15px;
  }
	
	
	
	/*  IBFC in numbers  */
	
	#block-views-block-courses-block-1-2{
		margin-bottom: -20px;
	}
	
  #block-ibfcallianceinnumbers-2 {
    /* padding: 30px 0 20px; */
  }
  .ibfc-numbers-holder .ibfc-numbers-title {
    font-size: 1.6em;
    margin-bottom: 20px;
  }
  .ibfc-numbers-numbers-holder {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .ibfc-numbers-holder .ibfc-numbers {
    width: 105px;
    display: block;
    margin-bottom: 20px;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-counter {
    font-size: 1.8em;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-desc {
    font-size: 0.65em;
    line-height: 1.2em;
  } 
	
	/*  Courses Block, Course Page, Search Page   */
  .block-views-blockcourses--block-1 h2 {
    font-size: 1.6em;
  }
  .block-views-blockcourses--block-1 .views-row,
  .page-courses .views-row,
  .page-search .views-row,
	.view-id-articles.view-display-id-page_1 .views-row {
    width: 46%;
    font-size: 0.8em;
    line-height: 1.35em;
    padding: 10px;
    margin: 0 2% 40px 1%;
		height: 380px;
  }
	
	#block-views-block-courses-block-1-2 .view-header{
		width: 46%;
		padding: 10px;
		margin: 0 2% 40px 1%;
		height: 380px;
	}
  .block-views-blockcourses--block-1 .views-row {
    margin-bottom: 30px;
  }
  .block-views-blockcourses--block-1 .views-field-title,
  .page-courses .views-field-title,
  .page-search .views-field-title {
    line-height: 1.2em;
  }
  .block-views-blockcourses--block-1 .views-field-field-image img,
  .page-courses .views-field-field-image img,
  .page-search .views-field-field-image img {
    width: 100%;
  } 
	
	/*  Testimonials Block  */
	
	.block-views-blocktestimonials-block-2 h2,
  .block-views-blockarticles-block-2 h2	{
    font-size: 1.6em;
  }
	
	.block-views-blocktestimonials-block-2 .skin-default{
		background-position-x: 50px;
    background-position-y: 20px;
    background-size: 45px;
	}
	
	.block-views-blocktestimonials-block-2 .views_slideshow_cycle_main{
		padding: 10px;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-body p{
		font-size: 0.98em;
    margin-bottom: 0.8em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-title{
		font-size: 1em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-field-position-company{
		font-size: 0.92em;
	}
	
	/*  Articles Block  */
  .block-views-blockarticles-block-2{
		margin-top: 60px;
    margin-bottom: -40px;
	}
	
	.block-views-blockarticles-block-2 .views-field-title{
		font-size: 1.0em;
    top: -90px;
	}
	
	
	.block-views-blockarticles-block-2 .view-footer{
		margin-top: -40px;
    position: relative;
    z-index: 30;
	}
	
	/*  Simplenews Subscription Block  */
  .simplenews-subscriptions-block-ibfc-newsletter2 {
    padding: 30px 0;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 h2 {
    text-align: center;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-item-message {
    width: 100%;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .layout--onecol {
    width: 100%;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-actions,
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-actions #edit-submit {
    width: 100%;
  } 
	
	
	
	/*  Node Pages  */
  .block-page-title-block h1,
  .light-blue-childs .grids-title  {
    font-size: 1.8em;
  }
	
	.cols-title h4{
		font-size: 1.2em;
	}
	
	#block-subheading.page-image-exists {
    width: 65%;
    font-size: 0.85em;
    margin-bottom: 100px;
	}
	
	/*  Contact Sidebar  */
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h3 {
    font-size: 1.5em;
    margin-top: 10px;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup p {
    font-size: 0.8em;
    line-height: 1.3em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h4 {
    font-size: 1.4em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-body-markup p {
    font-size: 1.1em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .js-form-item {
    padding: 5px 15px;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-control {
    padding: 7px 8px;
    font-size: 0.85em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-actions .webform-button--submit {
    font-size: 0.9em;
    padding: 5px;
  } 
	
	/*  Learning Page  */
  .learning-grids-holder {
    margin: 30px 0;
  }
  .learning-grids-holder .learning-grid {
    width: 47%;
    margin: 0 3% 30px 0;
    background-size: cover;
  }
  .learning-grids-holder .learning-grid .grid-icon img {
    width: 45px;
  }
  .learning-grids-holder .learning-grid .grid-title {
    margin-bottom: 5px;
    font-size: 0.9em;
  }
  .learning-grids-holder .learning-grid .grid-link {
    font-size: 0.85em;
  }
	
	
	/*  Commerce Pages  */
	
	.layout-region-checkout-main,
	.layout-region-checkout-secondary{
		width: 50%;
	}
}


@media (min-width: 992px) and (max-width: 1199.98px) {
	
	/*  Header  */
	
	.region-nav-main{
		height: 70px;
	}
	
	.site-logo img {
	  width: 150px;
	}
	
	.page-nav-main{
		
	}
	
	.menu--main{
		padding: 10px 10px 0 10px;
		font-size: 0.9em;
	}
	
	.menu--main .nav-link{
		padding: 15px 9px !important;
	}
	
	#block-search-block{
		margin-right: 15px;
	}
	
	#block-requestacall-2 .request-call a{
		padding: 8px 10px;
		font-size: 0.75em;
		border-radius: 8px;
	}
	
	
	/*  Front Slides  */
	
	.path-frontpage .slider-holder,
	#frontpage-slide-block-4{
		height: 470px;
	}
	
	#frontpage-slide-block-4 .frontpage-slide-item .container{
		padding-top: 250px;
    padding-bottom: 90px;
	}
	
	#frontpage-slide-block-4 .slide-title{
		font-size: 1.8em;
	}
	
	#frontpage-slide-block-4 .slide-subtitle{
		font-size: 1em;
	}
	
	
	
	/*  Clients Block  */
  #block-clients-block-slick h2 {
		font-size: 0.9em;
		text-align: center;
		margin-bottom: 15px;
  }
	
	
	
	/*  IBFC in numbers  */
  #block-ibfcallianceinnumbers-2 {
    /* padding: 30px 0 40px; */
  }
  .ibfc-numbers-holder .ibfc-numbers-title {
    font-size: 1.7em;
    margin-bottom: 30px;
  }
  .ibfc-numbers-holder .ibfc-numbers {
    width: 14.4%;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-counter {
    font-size: 2.2em;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-desc {
    font-size: 0.75em;
    line-height: 1.2em;
  } 
	
	/*  Courses Block, Course Page, Search Page */
	
	#block-views-block-courses-block-1-2{
		margin-bottom: -20px;
	}
	
  .block-views-blockcourses--block-1 .views-row,
  .page-courses .views-row,
  .page-search .views-row,
	.view-id-articles.view-display-id-page_1 .views-row {
    font-size: 0.8em;
    line-height: 1.35em;
    padding: 10px;
    height: 315px;

  }
	
	.view-id-articles.view-display-id-page_1 .views-row{
		height: 345px;
	}
	
  .block-views-blockcourses--block-1 .views-field-title,
  .page-courses .views-field-title,
  .page-search .views-field-title {
    line-height: 1.2em;
  } 
	
	/*  Testimonials Block  */
	
	.block-views-blocktestimonials-block-2 .skin-default{
		background-position-x: 70px;
		background-position-y: 35px;
		background-size: 50px;
	}
	
	.block-views-blocktestimonials-block-2 .views_slideshow_cycle_main{
		padding: 20px;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-body p{
		font-size: 1.1em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-title{
		font-size: 1.1em;
	}
	
	.block-views-blocktestimonials-block-2 .views-field-field-position-company{
		font-size: 0.96em;
	}
	
	
	/*  Resources Block  */
  .block-views-blockarticles-block-2{
		margin-top: 60px;
    margin-bottom: -40px;
	}
	
	#block-views-block-courses-block-1-2 .view-header{
		width: 25%;
    height: 315px;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title{
		margin-top: 195px;
		line-height: 1.05em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title a{
		font-size: 0.87em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-link a{
		font-size: 0.7em;
	}
		
	
	.block-views-blockarticles-block-2 .views-field-title{
		font-size: 1.1em;
	}
	
	
	.block-views-blockarticles-block-2 .view-footer{
		margin-top: -40px;
    position: relative;
    z-index: 30;
	}
	
	/*  Resources Block  */
	
	.block-views-blockarticles-block-2 .view-header{
		width: 33%;
    height: 287px;
	}
	
	
	
	/*  Simplenews Subscription Block  */
  .simplenews-subscriptions-block-ibfc-newsletter2 {
    padding: 30px 0;
  }
  .simplenews-subscriptions-block-ibfc-newsletter2 h2 {
    text-align: center;
  }
  
  .simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-item,
	.simplenews-subscriptions-block-ibfc-newsletter2 #simplenews-subscriptions-block-ibfc-newsletter2 .form-actions{
    margin-top: 0;
  }
  
	
	/*  Node Pages  */
  .block-page-title-block h1,
  .light-blue-childs .grids-title{
    font-size: 2em;
  }
	
	.cols-title h4{
		font-size: 1.2em;
	}
	
	#block-subheading.page-image-exists {
    width: 50%;
    font-size: 0.92em;
    margin-bottom: 100px;
	}
	
	/*  Contact Sidebar  */
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h3 {
    font-size: 1.3em;
  }
  .region-sidebar-second .webform-submission-sidebar-contact-form .form-item-title-markup h4 {
    font-size: 1.3em;
  } 
	
	/*  Learning Page  */
  .learning-grids-holder {
    margin: 30px 0;
  }
  .learning-grids-holder .learning-grid {
    width: 47%;
    margin: 0 3% 30px 0;
    background-size: cover;
  }
  .learning-grids-holder .learning-grid .grid-icon img {
    width: 45px;
  }
  .learning-grids-holder .learning-grid .grid-title {
    margin-bottom: 5px;
    font-size: 0.9em;
  }
	
	
	/*  Commerce Pages  */
	
	.layout-region-checkout-main,
	.layout-region-checkout-secondary{
		width: 50%;
	}
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
	
	/*  Header  */
	
	.region-nav-main{
		height: 75px;
	}
	
	.site-logo img {
	  width: 180px;
	}
	
	.page-nav-main{
		
	}
	
	.menu--main{
		padding: 12px 10px 0 15px;
	}
	
	.menu--main .nav-link{
		padding: 15px 12px !important;
	}
	
	#block-requestacall-2 .request-call a{
		padding: 8px 10px;
		font-size: 0.75em;
		border-radius: 8px;
	}

	
	
	/*  IBFC in numbers  */
  #block-ibfcallianceinnumbers-2 {
    /* padding: 30px 0 40px; */
  }
  .ibfc-numbers-holder .ibfc-numbers-title {
    font-size: 1.7em;
    margin-bottom: 30px;
  }
  .ibfc-numbers-holder .ibfc-numbers {
    width: 14.9%;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-counter {
    font-size: 2.3em;
  }
  .ibfc-numbers-holder .ibfc-numbers .ibfc-number-desc {
    font-size: 0.8em;
  } 
	
	/*  Courses Block  */
	
	.block-views-blockcourses--block-1 .views-row, 
	.page-courses .views-row, 
	.page-search .views-row,
	.view-id-articles.view-display-id-page_1 .views-row{
		height: 354px;
	}
	
	#block-views-block-courses-block-1-2 .view-header{
		height: 354px;
		width: 25%;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title{
		margin-top: 240px;
	}
	
	/*  Resources Block  */
	
	.block-views-blockarticles-block-2 .view-header{
		width: 33%;
    height: 327px;
	}
	
	.block-views-blockarticles-block-2 .view-header iframe{
		width: 100% !important;
    height: 100% !important;
	}
	
	/*  Learning Page  */
  .learning-grids-holder {
    margin: 30px 0;
  }
  .learning-grids-holder .learning-grid {
    background-size: cover;
  }
  .learning-grids-holder .learning-grid .grid-icon img {
    width: 50px;
  }
  .learning-grids-holder .learning-grid .grid-title {
    margin-bottom: 5px;
    font-size: 0.9em;
  }
	
	
	/*  Commerce Pages  */
	
	.layout-region-checkout-main,
	.layout-region-checkout-secondary{
		width: 50%;
	}
}


@media only screen and (min-width: 1400px) {
	
	
	.region-nav-main{
		height: 80px;
	}

	
	/*  Commerce Pages  */
	
	.layout-region-checkout-main,
	.layout-region-checkout-secondary{
		width: 50%;
	}
} 

/*  Smaller Screens  */

@media (min-width: 350px) and (max-width: 576px) {
  .path-frontpage .slider-holder {
    min-height: 90px;
  }
  
  .block-views-blockfrontpage-slide-block-3 .slick-dots li {
    margin-right: 0px;
  }
	
	.block-views-blockcourses--block-1 .views-row, 
	.page-courses .views-row, 
	.page-search .views-row,
	.view-id-articles.view-display-id-page_1 .views-row{
		width: 80%;
		margin: 0 auto 40px;
		float: initial;
		display: table;
		padding: 20px;
		height: auto;
	}
	
	#block-views-block-courses-block-1-2 .view-header{
		width: 80%;
    margin: 0 auto 40px;
    float: initial;
    display: table;
    padding: 20px;
    height: auto;
    background-position: center;
    background-size: cover;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title{
		margin-top: 205px;
    line-height: 1.2em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title a{
		font-size: 1em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-link a{
		font-size: 0.75em;
	}
	
	.block-views-blockcourses--block-1 .views-field-view-commerce-product-1 a{
		font-size: 0.95em;
    padding: 8px 10px;
    border-radius: 6px;
	}
	
	.block-views-blockcourses--block-1 .views-field-view-commerce-product-1 a{
		font-size: 0.95em;
    padding: 8px 10px;
    border-radius: 6px;
	}
}


@media (max-width: 349.98px) {
	
	.block-views-blockcourses--block-1 .views-row, 
	.page-courses .views-row, 
	.page-search .views-row,
	.view-id-articles.view-display-id-page_1 .views-row{
		width: 80%;
		margin: 0 auto 40px;
		float: initial;
		display: table;
		padding: 20px;
		height: auto;
	}
	
	#block-views-block-courses-block-1-2 .view-header{
		width: 80%;
    margin: 0 auto 40px;
    float: initial;
    display: table;
    padding: 20px;
    height: auto;
    background-position: center;
    background-size: cover;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title{
		margin-top: 205px;
    line-height: 1.2em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-title a{
		font-size: 1em;
	}
	
	#block-views-block-courses-block-1-2 .view-header .course-calendar-link a{
		font-size: 0.75em;
	}
	
	.block-views-blockcourses--block-1 .views-field-view-commerce-product-1 a{
		font-size: 0.95em;
    padding: 8px 10px;
    border-radius: 6px;
	}

}
